## modrana 0.12-1

=== debian/changelog ===
modrana (0.12-1) stable; urgency=low

  bugfix release
  fixed folder permissions
  first build using py2deb

 -- Martin Kolman <modrana@gmail.com>  Mon, 26 Jul 2010 23:15:00 +0000
