## modrana 0.12-2

=== debian/changelog ===
modrana (0.12-2) stable; urgency=low

  modRana talk thread linked as bugtracker
  try to get *.pyc files build by autobuilder

 -- Martin Kolman <modrana@gmail.com>  Tue, 27 Jul 2010 01:17:06 +0000
