## modrana 0.12-3

=== debian/changelog ===
modrana (0.12-3) stable; urgency=low

  create *.pyc files using compileall module
  finer grained file permissions

 -- Martin Kolman <modrana@gmail.com>  Tue, 27 Jul 2010 02:24:56 +0000
