=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/modrana" install
	mkdir -p "$(CURDIR)/debian/modrana"

#	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/"
	cp -a "src/opt/modrana/modules/googlemaps/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/__init__.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/"
	cp -a "src/opt/modrana/modules/googlemaps/googlemaps.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/googlemaps.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/COPYING" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/COPYING"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/README" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/README"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/__init__.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/baken.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/baken.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/cellid.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/cellid.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/cities.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/cities.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/geonames.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/geonames.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/gpx.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/gpx.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/kml.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/kml.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/nmea.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/nmea.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/osm.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/osm.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/point.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/point.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/trigpoints.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/trigpoints.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/tzdata.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/tzdata.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/unmodified_gpx.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/unmodified_gpx.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/utils.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/utils.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/weather_stations.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/weather_stations.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
	cp -a "src/opt/modrana/modules/upoints/xearth.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/xearth.py"
	mkdir -p "$(CURDIR)/debian/modrana/usr/bin/"
	cp -a "src/usr/bin/modrana" "$(CURDIR)/debian/modrana/usr/bin/modrana"
	mkdir -p "$(CURDIR)/debian/modrana/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/modrana-icon.png" "$(CURDIR)/debian/modrana/usr/share/icons/hicolor/48x48/hildon/modrana-icon.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/__init__.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/decoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/decoder.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/encoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/encoder.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/ordered_dict.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/ordered_dict.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/scanner.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/scanner.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/tool.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/tool.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/__init__.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/decoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/decoder.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/ordered_dict.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/ordered_dict.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
