## modrana 0.12-4

=== debian/changelog ===
modrana (0.12-4) stable; urgency=low

  fix postinst script returning error code

 -- Martin Kolman <modrana@gmail.com>  Tue, 27 Jul 2010 14:02:55 +0000
