## modrana 0.12-5

=== debian/changelog ===
modrana (0.12-5) stable; urgency=low

  add missing folders empty folders
  * with adequate permissions

 -- Martin Kolman <modrana@gmail.com>  Tue, 27 Jul 2010 15:39:07 +0000
