=== debian/rules ===
--- 
+++ 
@@ -102,6 +102,8 @@
 	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/scanner.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/scanner.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
 	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/tool.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/tool.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/cache/tracklogs/"
+	cp -a "src/opt/modrana/cache/tracklogs/.tracklogs_folder" "$(CURDIR)/debian/modrana/opt/modrana/cache/tracklogs/.tracklogs_folder"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
 	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/__init__.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
@@ -109,5 +111,3 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
 	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
-	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/ordered_dict.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/ordered_dict.py"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
