## modrana 0.12-6

=== debian/changelog ===
modrana (0.12-6) stable; urgency=low

  add missing modrana.desktop file

 -- Martin Kolman <modrana@gmail.com>  Tue, 27 Jul 2010 17:07:13 +0000
