## modrana 0.12-7

=== debian/changelog ===
modrana (0.12-7) stable; urgency=low

  tweak file/folder permissions

 -- Martin Kolman <modrana@gmail.com>  Wed, 28 Jul 2010 03:13:40 +0000
