## modrana 0.12-8

=== debian/changelog ===
modrana (0.12-8) stable; urgency=low

  add access permission for subfolders
   kudos zvogt

 -- Martin Kolman <modrana@gmail.com>  Wed, 28 Jul 2010 04:32:34 +0000
