## modrana 0.12-9

=== debian/changelog ===
modrana (0.12-9) stable; urgency=low

  fix icon size
  add access permission for subfolders
  this time using the correct N900 specific find syntax
  kudos kureyon

 -- Martin Kolman <modrana@gmail.com>  Wed, 28 Jul 2010 11:54:25 +0000
