## modrana 0.13-1

=== debian/changelog ===
modrana (0.13-1) stable; urgency=low

  changelog:
  * draw logging trace
  * distinct track coloring
  * folder based tracklog categories
  * more robust tracklog handling
  * valid and OSM compatible GPX output
  * better looking generic icons
  * default tile folder is now .maps in MyDocs
   * this makes modRana share maps with Mappero and Maep

 -- Martin Kolman <modrana@gmail.com>  Sat, 07 Aug 2010 01:17:10 +0000
