## modrana 0.13-2

=== debian/changelog ===
modrana (0.13-2) stable; urgency=low

  * fix black screen after entering log menu
  * add menu for selecting where to search

 -- Martin Kolman <modrana@gmail.com>  Thu, 12 Aug 2010 02:02:21 +0000
