=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: extra
 Maintainer: Martin Kolman <modrana@gmail.com>
 # ADDED for building modRana
-Build-Depends: debhelper (>= 5), python-support
+Build-Depends: debhelper (>= 5),python-support
 Standards-Version: 3.7.2
 
 Package: modrana
 Architecture: all
-Depends: python2.5, python-gtk2, python-cairo, python-location
+Depends: python2.5, python-gtk2, python-cairo, python-location, python-support
 Description: A flexible GPS navigation system.
   Online routing and POI search.
   Tiled maps with overlay support.
   Automatic and batch tile download.
   GPX Tracklog support.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=58861
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAFfAAABXwBQfwAqAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABA8SURB
