## modrana 0.13-3

=== debian/changelog ===
modrana (0.13-3) stable; urgency=low

  * fix screen not updating without centering
  * add optimized routing result drawing
  * make batch download stoppable

 -- Martin Kolman <modrana@gmail.com>  Sat, 14 Aug 2010 01:24:39 +0000
