## modrana 0.14-1

=== debian/changelog ===
modrana (0.14-1) stable; urgency=low

  * add Turn-by-turn navigation
  * add espeak support for navigation

 -- Martin Kolman <modrana@gmail.com>  Wed, 25 Aug 2010 10:54:11 +0000
