## modrana 0.14-2

=== debian/changelog ===
modrana (0.14-2) stable; urgency=low

  * add speacial status and error tiles
  * fast manual rerouting support
  * add custom search querry support
  * increase the number of point reached distance steps (200, 300, 500)

 -- Martin Kolman <modrana@gmail.com>  Wed, 01 Sep 2010 09:32:53 +0000
