=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	cp -a "src/opt/modrana/modules/googlemaps/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/__init__.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/"
 	cp -a "src/opt/modrana/modules/googlemaps/googlemaps.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/googlemaps.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/log/"
+	cp -a "src/opt/modrana/tracklogs/log/log_20100725#04-41-00.gpx" "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/log/log_20100725#04-41-00.gpx"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
 	cp -a "src/opt/modrana/modules/upoints/COPYING" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/COPYING"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
@@ -110,4 +112,3 @@
 	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/decoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/decoder.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
 	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
