## modrana 0.14-3

=== debian/changelog ===
modrana (0.14-3) stable; urgency=low

  * add automatic GUI portrait/landscape rotation support

 -- Martin Kolman <modrana@gmail.com>  Wed, 08 Sep 2010 11:54:45 +0000
