## modrana 0.15-1

=== debian/changelog ===
modrana (0.15-1) stable; urgency=low

  * add automatic map rotation support
  * add map scaling (2X,4X)
  * fix GUI elements being overdrawn by map overlay

 -- Martin Kolman <modrana@gmail.com>  Tue, 14 Sep 2010 01:02:47 +0000
