## modrana 0.15-2

=== debian/changelog ===
modrana (0.15-2) stable; urgency=low

  * improved map draging
  * improved GUI responsiveness
  * add time format setting
  * fix route not rotating with the rest of the screen
  * disable screen obstructing widgets in bike mode by default

 -- Martin Kolman <modrana@gmail.com>  Wed, 22 Sep 2010 15:54:19 +0000
