## modrana 0.16-1

=== debian/changelog ===
modrana (0.16-1) stable; urgency=low

  * add experimental sqlite tile storage support
  * espeak directions can be now filtered by a CSV file

 -- Martin Kolman <modrana@gmail.com>  Sat, 02 Oct 2010 00:25:19 +0000
