## modrana 0.16-2

=== debian/changelog ===
modrana (0.16-2) stable; urgency=low

  * improve sqlite tile storage support
  * improve batch tile download - it is now faster & more efficient
  * fix broken distance display for imperial units in navigation

 -- Martin Kolman <modrana@gmail.com>  Sun, 10 Oct 2010 12:40:06 +0000
