=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: modrana
 Architecture: all
-Depends: python2.5, python-gtk2, python-cairo, python-location, python-support
+Depends: python2.5, python-gtk2, python-cairo, python-location, python-support, espeak
 Description: A flexible GPS navigation system.
   Online routing and POI search.
   Tiled maps with overlay support.
