## modrana 0.16-3

=== debian/changelog ===
modrana (0.16-3) stable; urgency=low

  * a minor batch size estimation fix

 -- Martin Kolman <modrana@gmail.com>  Thu, 14 Oct 2010 02:46:25 +0000
