## modrana 0.16-4

=== debian/changelog ===
modrana (0.16-4) stable; urgency=low

  * harden the drawing function 
  * make sure that the storage thread stays alive

 -- Martin Kolman <modrana@gmail.com>  Fri, 15 Oct 2010 00:58:31 +0000
