## modrana 0.17-1

=== debian/changelog ===
modrana (0.17-1) stable; urgency=low

  * POI functionality upgrade - its usable now ! :) 
  * route info button for all tracks 
  * improved logging 
  + many small improvements

 -- Martin Kolman <modrana@gmail.com>  Fri, 29 Oct 2010 11:45:22 +0000
