## modrana 0.18-1

=== debian/changelog ===
modrana (0.18-1) stable; urgency=low

  * multilingual driving directions and voice navigation
  * online routing and POI search now run asynchronously + cancel search button
  * new option to autostart navigation
  * GPS can be now turned on/off
  * a POI can be now set as current position

 -- Martin Kolman <modrana@gmail.com>  Wed, 17 Nov 2010 03:02:53 +0000
