## modrana 0.19-1

=== debian/changelog ===
modrana (0.19-1) stable; urgency=low

  * multimode screen blanking control (always on, while moving, while moving in fullscreen, while in fullscreen, with GPS fix,..) 
  * use Russian voice for streat names that contain Cyrillic literals
  * navigation is now autostarted by default
  * initial dbus support
  * fix wrong speed being displayed for metric units
  * fix weird behaviour occuring after searching for extremely long roads (like Moscow-Honolulu :)
  * fix last directions step message not being displayed
  * Ubuntu 10.04: fix crash on startup caused by missing device module
  * fix directions CSV rules only being used once and not accepting unicode

 -- Martin Kolman <modrana@gmail.com>  Wed, 24 Nov 2010 02:38:57 +0000
