## modrana 0.19-3

=== debian/changelog ===
modrana (0.19-3) stable; urgency=low

  * show notifications even when main buttons are hidden 
  * hide context menu buttons when main buttons are hidden
  * fix directions not respecting language settings

 -- Martin Kolman <modrana@gmail.com>  Tue, 30 Nov 2010 00:04:35 +0000
