## modrana 0.20-1

=== debian/changelog ===
modrana (0.20-1) stable; urgency=low

  * optimized map drawing
  * set a limit on concurrent automatic tile download threads and add download request timeout
   * make sure text in the text input box is visiblel (force distinct text and background colors)
  * fix button hiding not showing buttons when set to 'never hide'

 -- Martin Kolman <modrana@gmail.com>  Wed, 08 Dec 2010 13:08:58 +0000
