=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
 
 Package: modrana
 Architecture: all
-Depends: python2.5, python-gtk2, python-cairo, python-location, python-support, espeak
+Depends: python2.5, python-gtk2, python-cairo, python-location, python-support, espeak, espeak-extra-data, python-osso
 Description: A flexible GPS navigation system.
   Online routing and POI search.
+  Local POI bookmarks.
   Tiled maps with overlay support.
   Automatic and batch tile download.
-  GPX Tracklog support.
+  GPX Tracklog + direct logging support.
+  Turn-By-Turn voice directions.
+  Space efficient sqlite tile storage.
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=58861
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
