=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,9 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/"
 	cp -a "src/opt/modrana/modules/googlemaps/googlemaps.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/googlemaps.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/log/"
-	cp -a "src/opt/modrana/tracklogs/log/log_20100725#04-41-00.gpx" "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/log/log_20100725#04-41-00.gpx"
+	cp -a "src/opt/modrana/tracklogs/log/example_log.gpx" "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/log/example_log.gpx"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/log/"
+	cp -a "src/opt/modrana/tracklogs/log/example_log2.gpx" "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/log/example_log2.gpx"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
 	cp -a "src/opt/modrana/modules/upoints/COPYING" "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/COPYING"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/upoints/"
@@ -104,11 +106,10 @@
 	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/scanner.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/scanner.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/"
 	cp -a "src/opt/modrana/modules/googlemaps/local_simplejson/simplejson/tool.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simplejson/simplejson/tool.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/online/"
+	cp -a "src/opt/modrana/tracklogs/online/gdr_20101201#18-47-03.gpx" "$(CURDIR)/debian/modrana/opt/modrana/tracklogs/online/gdr_20101201#18-47-03.gpx"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/cache/tracklogs/"
 	cp -a "src/opt/modrana/cache/tracklogs/.tracklogs_folder" "$(CURDIR)/debian/modrana/opt/modrana/cache/tracklogs/.tracklogs_folder"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
 	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/__init__.py"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
-	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/decoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/decoder.py"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/"
-	cp -a "src/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/googlemaps/local_simlejson/simplejson/encoder.py"
