## modrana 0.20-3

=== debian/changelog ===
modrana (0.20-3) stable; urgency=low

  * make shutdown more robust
   * make sqlite access sequential, this might fix some of the "database locked" issues
  * some status message improvements

 -- Martin Kolman <modrana@gmail.com>  Sat, 11 Dec 2010 15:53:55 +0000
