## modrana 0.20-4

=== debian/changelog ===
modrana (0.20-4) stable; urgency=low

  * update substitution rules for directions
  * fix "position ad start/dest" in address routing
  * fix a startup crash occuring when the file storing saved options was unavailable or corrupted
  * (try to :) fix desktop icon being too large

 -- Martin Kolman <modrana@gmail.com>  Fri, 17 Dec 2010 01:35:56 +0000
