## modrana 0.21-1

=== debian/changelog ===
modrana (0.21-1) stable; urgency=low

  * dont redraw on background
  * add theme support + an example "night" theme
  * ensure routing start while moving
  * cache cairo drawn icons to improve performance
  * center text on icons 
  * add 64x64 icon
  * enable navigation box hiding
  * add previous/next turn buttons

 -- Martin Kolman <modrana@gmail.com>  Sun, 09 Jan 2011 14:18:00 +0000
