=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/modrana" install
	mkdir -p "$(CURDIR)/debian/modrana"

#	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/2h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/2h.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/3h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/3h.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/back.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/bike.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bike.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/bike_shop.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bike_shop.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/blank.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/blank.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/blue_border.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/blue_border.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/bookmarks.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bookmarks.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/box256.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/box256.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/box480.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/box480.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/bus.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bus.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/business.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/business.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/buy.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/buy.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/car.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/car.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/centre.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/centre.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/checked.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/checked.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/city.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/city.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/cycle.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/cycle.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/direct_to.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/direct_to.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/down_list.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/down_list.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/download.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/download.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/drawings.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/drawings.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/events.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/events.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/extend_direct.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/extend_direct.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/extend_route.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/extend_route.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/fastbike.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/fastbike.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/fire_stn.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/fire_stn.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/food.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/food.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/foot.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/foot.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/garage.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/garage.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/generic.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/generic_alpha.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/generic_alpha_green.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha_green.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/generic_alpha_red.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha_red.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/generic_alpha_white.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha_white.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/goto.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/goto.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
	cp -a "src/opt/modrana/themes/default/gps.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/gps.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
