## modrana 0.22-2

=== debian/changelog ===
modrana (0.22-2) stable; urgency=low

  * tapping on buttons no longer disables centering
  * map movement is now properly synchronized with position indicator movement(while centering is on)
  * support for centered icons that use a nice themeable background
  * properly sized icons to avoid needless resizing
  * reworked button text rendering
  * proper spaceport icon
  * fixed text entry not working in fullscreen
  * fixed usability issues with text entry popups
   -> tapping outside the popup no longer saves popup content
   -> tapping outside the popup also cancels POI adding, if in progress
   -> previously entered text is now highlighted by default

 -- Martin Kolman <modrana@gmail.com>  Thu, 03 Feb 2011 20:55:56 +0000
