=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,8 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/bike.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bike.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/bike_park-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bike_park-above_text.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/bike_shop.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bike_shop.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/blank.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/blank.png"
@@ -67,13 +69,21 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/box480.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/box480.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/bus-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bus-above_text.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/bus.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/bus.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/business.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/business.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/buy.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/buy.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/car-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/car-above_text.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/car.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/car.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/car_park-above_text-1.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/car_park-above_text-1.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/car_park-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/car_park-above_text.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/centre.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/centre.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
@@ -81,11 +91,15 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/city.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/city.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/cycle-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/cycle-above_text.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/cycle.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/cycle.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/direct_to.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/direct_to.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/down_list.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/down_list.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/download-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/download-above_text.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/download.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/download.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
@@ -103,21 +117,6 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/food.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/food.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/foot-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/foot-above_text.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/foot.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/foot.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/garage.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/garage.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/generic.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/generic_alpha.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/generic_alpha_green.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha_green.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/generic_alpha_red.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha_red.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/generic_alpha_white.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/generic_alpha_white.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/goto.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/goto.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/gps.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/gps.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
